<Editor::Properties::ResponsiveValue @label={{t (concat "option-panel.css-" @property)}} @deviceSize={{@deviceSize}} @onDeviceSizeChange={{@onDeviceSizeChange}} as |size|>
  <div class="input-group {{size}}-size-px" ...attributes>
    <Input::Text class="input-px-size form-control" @value={{get this.numericValues size}} @onChange={{fn this.updateValue size}} />
    <span class="input-group-text">px</span>
  </div>
</Editor::Properties::ResponsiveValue>